GCLOUD_ML-ENGINE_OPERATIONS_WAIT(1)

NAME

gcloud ml-engine operations wait - wait for a Cloud ML Engine operation to complete

SYNOPSIS

gcloud ml-engine operations wait OPERATION [GLOBAL-FLAG ...]

DESCRIPTION
Wait for a Cloud ML Engine operation to complete. Given an operation ID, this command polls the operation and blocks until it completes. At completion, the operation message is printed (which includes the operation response).

POSITIONAL ARGUMENTS

    OPERATION
        Name of the operation.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.